* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

body {
  width: 100vw;
  height: 100vh;
  font-size: 1.6rem;
  font-family: 'Patrick Hand', cursive;
  background-image: url(background-image-quote-gen.jpg);
  color: #2e606a;
  text-align: center;
}

main {
  margin-top: 2rem;
}

.intro {
  margin-bottom: 2rem;
}

button {
  color: #55939e;
  background-color: #fff;
  border: 0.1rem solid #55939e;
  padding: 0.6rem;
  border-radius: 0.5rem;
  cursor: pointer;
}

button:hover {
  background-color: #ffffff;
  border: 0.1rem solid;
  box-shadow: inset 0 0.3rem 1rem 0 #e5f7f5;
  transform: translateY(0.1rem);
}

#quote {
  font-size: 2.5rem;
  font-style: italic;
}

#author {
  margin-left: 15rem;
}
